<?php  if(!defined('DEDEINC')) exit('aitecms');
/**
 * 仅用于测试
 *
 * @version        $Id: test.helper.php 5 15:01 2010年7月5日Z tony $
 * @package        AiteCMS.Helpers
* @link           http://www.aitecms.com
 */

//邮箱格式检查
if ( ! function_exists('HelloDede'))
{
    function HelloDede()
    {
        echo "Hello! Dede...";
    }
}